Source: python-distro
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools
Build-Depends-Indep: python3-pytest
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/python-distro/distro
Vcs-Git: https://salsa.debian.org/python-team/packages/python-distro.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-distro

Package: python3-distro
Architecture: all
Depends: lsb-release, ${misc:Depends}, ${python3:Depends}
Multi-Arch: foreign
Description: Linux OS platform information API
 distro (for: Linux Distribution) provides information about the Linux
 distribution it runs on, such as a reliable machine-readable ID, or version
 information.
 .
 It is a renewed alternative implementation for Python's original
 platform.linux_distribution function, but it also provides much more
 functionality which isn't necessarily Python bound like a command-line
 interface.
 .
 This is the Python 3 version of the library.
